<L>
	<Common>
		<T ID="cannot connect" C="无法连接"/>
		<T ID="reconnect" C="重新连接"/>
		<T ID="stopped" C="已停止"/>
	</Common>
	<W_About>
		<T ID="OK" C="确定"/>
	</W_About>
	<W_Download>
		<T ID="tick history" C="分笔数据"/>
		<T ID="min1 history" C="1分钟数据"/>
		<T ID="min5 history" C="5分钟数据"/>
		<T ID="day history" C="日线数据"/>
		<T ID="split history" C="除权数据"/>
		<T ID="finance history" C="财务资料"/>
		<T ID="Download" C="开始下载"/>
		<T ID="Data Manage" C="数据维护"/>
		<T ID="clear local Data" C="清除本地资料"/>
	</W_Download>
	<W_Interface>
		<T ID="auto hide while near screen align" C="靠近屏幕边缘自动隐藏"/>
	</W_Interface>
	<W_Proxy>
		<T ID="Type:" C="类型："/>
		<T ID="No proxy:" C="不使用代理"/>
		<T ID="Address:" C="地址："/>
		<T ID="Port:" C="端口："/>
		<T ID="User:" C="用户名："/>
		<T ID="Password:" C="密码："/>
		<T ID="Apply" C="保存设置"/>
	</W_Proxy>
	<W_SignInfo>
		<T ID="User:" C="用户名："/>
		<T ID="Password:" C="密码："/>
		<T ID="Logon" C="登录"/>
		<T ID="Reg" C="注册"/>
		<T ID="Save user" C="保存用户名"/>
		<T ID="Save password" C="保存密码"/>
		<T ID="Auto logon" C="自动登录"/>
		<T ID="Auto hide" C="自动隐藏"/>
	</W_SignInfo>
	<M_Log>
		<T ID="(&)Copy to clipboard" C="日志内容复制到粘贴板(&C)"/>
		<T ID="(&)Save to file" C="日志内容保存为文件...(&S)"/>
	</M_Log>
	<M_Status>
		<T ID="(&)Start" C="启动(&S)"/>
		<T ID="S(&)top" C="停止(&T)"/>
		<T ID="T(&)est speed" C="测试所有服务器速度(&E)"/>
		<T ID="(&)Update service list" C="重取服务器列表(&U)"/>
		<T ID="Set (&)Default" C="设置为自动启动(&D)"/>
	</M_Status>
	<M_SysTray>
		<T ID="(&)Open main window" C="打开主窗口(&O)"/>
		<T ID="(&)Show message windows" C="显示信息接收窗口(&S)"/>
	</M_SysTray>
	
	<AboutDlg>
		<T ID="About %s driver" C="关于%s驱动"/>
		<T ID="Content" C="产品：%s驱动\r\n版本：%s.%d\r\n通讯版本：%x\r\n程序：%s\r\ncompile time：%s %s"/>
	</AboutDlg>
	<DownloadDlg>
		<T ID="Service" C="服务"/>
		<T ID="MsgSignIn" C="请登录后再下载历史数据。"/>
		<T ID="BtnStop" C="停止(&S)"/>
		<T ID="BtnDownload" C="下载(&D)"/>
		<T ID="MsgClose" C="现在是开盘时间，请收盘后再下载历史数据。"/>
		<T ID="Tick" C="分笔"/>
		<T ID="Min1" C="1分线"/>
		<T ID="Min5" C="5分线"/>
		<T ID="Day" C="日线"/>
		<T ID="Split" C="除权"/>
		<T ID="Fina" C="财务"/>
		<T ID="DownloadHint" C="正在下载 %s(%s) 的 %s 数据..."/>
		<T ID="MsgDelHint" C="删除历史数据后，需要从服务器重新下载。请慎重使用此功能。\r\n删除数据时，软件将被关闭。\r\n确实要删除所有历史数据吗？"/>
		<T ID="MsgSignOut" C="请断开连接后再删除数据。"/>
		<T ID="HintDelDrv" C="正在删除驱动数据，请稍候..."/>
		<T ID="MsgFailedDrv" C="驱动数据删除失败！"/>
		<T ID="HintClose" C="正在关闭软件，请稍候..."/>
		<T ID="MsgFailedSys1" C="无法关闭软件，删除系统数据失败！"/>
		<T ID="HintDelSys" C="正在删除系统数据，请稍候..."/>
		<T ID="MsgFailedSys2" C="系统数据删除失败！"/>
	</DownloadDlg>
	<FreeUserAuthHttp>
		<T ID="FailedPass" C="用户名或密码错误。"/>
		<T ID="FailedStatus" C="无法进行认证，状态错误。"/>
		<T ID="FailedTag" C="错误请求。"/>
		<T ID="FailedXML" C="无法进行认证，xml错误。"/>
		<T ID="FailedLink" C="无法进行认证，认证接口出错2。"/>
		<T ID="FailedSignIn" C="登录失败：%s"/>
	</FreeUserAuthHttp>
	<FTSTKDRVDlg>
		<T ID="About" C="关于该驱动(&A)..."/>
		<T ID="Title" C="飞狐驱动 V%s.%d"/>
		<T ID="TabSignIn" C="登录信息"/>
		<T ID="TabStatus" C="状态监视"/>
		<T ID="TabProxy" C="代理设置"/>
		<T ID="TabDownload" C="历史资料"/>
		<T ID="TabLog" C="日志"/>
		<T ID="CloseWnd" C="关闭%s驱动主窗口(&C)"/>
		<T ID="OpenWnd" C="打开%s驱动主窗口(&O)"/>
		<T ID="Title1" C="%s驱动 V%s.%d"/>
		<T ID="DriverName" C="%s驱动"/>
	</FTSTKDRVDlg>
	<IGService>
		<T ID="NewMsg" C="收到新的信息：%s"/>
	</IGService>
	<InfoDlg>
		<T ID="ListDateCol1" C="日期（信息数）"/>
		<T ID="ListTitleCol1" C="标题"/>
	</InfoDlg>
	<InterfaceDlg>
		<T ID="Title" C="信息接收窗口"/>
	</InterfaceDlg>
	<LogInfoDlg>
		<T ID="ListCol1" C="时间"/>
		<T ID="ListCol2" C="事件"/>
		<T ID="MsgCopy" C="日志内容已经复制到粘贴板！"/>
		<T ID="SaveFilter" C="文本文件(*.txt)|*.txt||"/>
		<T ID="MsgSaveFailed" C="打开檔失败！"/>
	</LogInfoDlg>
	<ProxyDlg>
		<T ID="MsgAddrErr" C="代理地址不能为空！"/>
		<T ID="MsgPortErr" C="代理端口应该在1 ~ 65535之间！"/>
	</ProxyDlg>
	<Server>
		<T ID="Linking" C="正在连接"/>
		<T ID="LinkedAndSignIning" C="已经连接上 %s，请求登录..."/>
		<T ID="Downing" C="正在下载新的驱动(%x)"/>
		<T ID="MsgOpenFailed" C="升级失败！无法打开下载的文件。"/>
		<T ID="MsgUnZipFailed" C="升级失败！解压缩失败。"/>
		<T ID="MsgReset" C="驱动升级成功，需要重启%s！"/>
		<T ID="SignIning" C="正在登录"/>
		<T ID="SignIned" C="%s 登录成功。"/>
		<T ID="SignIned1" C="登录成功"/>
		<T ID="SignInFailed" C="登录失败：%s"/>
		<T ID="SignInFailed1" C="登录失败"/>
		<T ID="RequestAccess" C="向 %s 验证 %s 的权限..."/>
		<T ID="RequestAccess1" C="验证权限"/>
		<T ID="NoAccess" C="没有 %s 的权限。"/>
		<T ID="Receiving" C="从 %s 接收 %s 的数据..."/>
		<T ID="Receiving1" C="接收数据"/>
		<T ID="StopService" C="%s 停止提供 %s 服务。"/>
		<T ID="DisConnect" C="被 %s 服务器断开。%s"/>
		<T ID="ConnectClosed" C="%s 连接关闭。"/>
		<T ID="CommVerNotSame" C="通讯版本有更新，本地版本%x，最新版本%x，驱动升级中..."/>
		<T ID="Upgrading" C="正在升级"/>
		<T ID="Upgrade timeout." C="下载驱动超时，请重新登录下载。"/>
		<T ID="SignInTimeOut" C="登录 %s 超时。"/>
		<T ID="E_Proxy" C="连接代理失败"/>
		<T ID="E_Connect" C="连接失败"/>
		<T ID="E_TimeOut" C="连接超时"/>
		<T ID="E_Receive" C="接收数据出错"/>
		<T ID="E_Send" C="发送数据出错"/>
		<T ID="E_OnClose" C="服务器关闭"/>
		<T ID="E_ReceiveTimeOut" C="接收数据超时"/>
	</Server>
	<ServiceType>
		<T ID="Stopped" C="%s 已停止。"/>
		<T ID="Stopped1" C="已停止"/>
		<T ID="ConnectClosed" C="%s 无法连接。"/>
		<T ID="ConnectClosed1" C="无法连接"/>
		<T ID="ConnectFailed" C="%s 无法连接任何一个服务器，请检查网络。\r\n系统会继续尝试连接。"/>
	</ServiceType>
	<Settings>
		<T ID="GetServiceXMLFailed" C="取服务列表失败。"/>
		<T ID="DownServiceFailed" C="下载服务列表失败，错误代码：%d."/>
		<T ID="DownServiceFailed1" C="连接服务列表服务器失败，请检查网络。"/>
		<T ID="SysService" C="系统服务"/>
		<T ID="IGService" C="分组信息"/>
		<T ID="ParseServiceXMLFailed" C="更新服务列表发生错误！"/>
		<T ID="GettedNewServiceXML" C="更新了服务列表，新版本：%d。"/>
	</Settings>
	<SignInfoDlg>
		<T ID="SignIn" C="登录"/>
		<T ID="SignOut" C="断开"/>
	</SignInfoDlg>
	<StatusDlg>
		<T ID="ListCol1" C="服务"/>
		<T ID="ListCol2" C="状态"/>
		<T ID="ListCol3" C="连接速度"/>
		<T ID="ListCol4" C="备注"/>
		<T ID="Default" C="缺省"/>
		<T ID="Default1" C="首选"/>
		<T ID="Speed1" C="良好"/>
		<T ID="Speed2" C="一般"/>
		<T ID="Speed3" C="较慢"/>
		<T ID="NoService" C="服务列表为空！"/>
		<T ID="Linking" C="正在连接"/>
		<T ID="LinkFailed" C="%s 无法连接。"/>
		<T ID="LinkFailed1" C="无法连接"/>
		<T ID="AuthFailed" C="无法连接认证服务器，请检查网络。"/>
		<T ID="SignInFailed" C="登录失败：%s"/>
		<T ID="CancelDefault" C="取消自动启动(&C)"/>
		<T ID="SignOut" C="断开"/>
	</StatusDlg>

</L>
